/*
	Theme Name: Health Matters
	Theme URL: https://webmaster.idaho.gov
	Description: Customized version for Health Matters
	Author: Access Idaho
	Author URI: https://accessidaho.org
	Version: 1.0.0
    Template: Webmaster-v3.5.1
    Licsense: MIT
	Text Domain: webmaster-bs4
*/

.screen-reader-text { display: none; }
.posts-navigation .nav-next { float: right; }
.single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical { color: #54887B !important; }